C2_13420.in_
CX_13420.in_
C2_13420.inf
CX_13420.inf
[Option]
N=Ограничение Развертки
V=Да
V=Нет
D=1
H=Этот параметр включает или отключает ограничение частот развертки в соответствии с информацией, полученной по DDC (Только для 1го CRT монитора).
[/Option]
[Option]
N=SmartGart
V=Да
V=Нет
H=SmartGart - закладка драйверов, управлящая режимами AGP. Если она вызывает проблемы на вашей системе - отключите эту опцию.
[/Option]
[Option]
N=Ограничение Разрешений
V=Да
V=Нет
D=1
H=В оригинальных драйверах на некоторых картах отключена часть разрешений. Если вы хотите их включить - выберите "Нет".
[/Option]
[Option]
N=Форсировать вывод на TV
V=Да
V=Нет
D=1
H=Выберите "Да", если у вашего телевизора нестандартное сопротивление видеовхода и он не определяется драйверами.
[/Option]
[Option]
N=Расширенные возможности
V=Да
V=Нет
H=Разрешить загрузку программ ATI, обеспечивающих поддержку горячих клавиш, быстрой смены видеорежимов, и.т.д.
[/Option]
